=== debian/changelog ===
ros-resource-retriever (1.11.6-2) unstable; urgency=medium

  * Add dependencies

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jan 2016 15:06:30 +0100

ros-resource-retriever (1.11.6-1) unstable; urgency=medium

  * Initial release (Closes: #805338)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Fri, 25 Dec 2015 21:43:05 +0000
