=== debian/control ===
Source: ros-resource-retriever
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), librosconsole-dev, libroslib-dev, libcurl4-openssl-dev | libcurl-dev, python-all, dh-python
Standards-Version: 3.9.6
Section: libs
Homepage: http://www.ros.org/wiki/resource_retriever
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-resource-retriever.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-resource-retriever.git

Package: libresource-retriever0d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Robot OS resource_retriever library
 This package is part of Robot OS (ROS). It retrieves data from
 url-format files such as http://, ftp://, package:// file://, etc.,
 and loads the data into memory. The package:// url for ros packages
 is translated into a local file:// url. The resource retriever was
 initially designed to load mesh files into memory, but it can be used
 for any type of data. The resource retriever is based on the libcurl library.
 .
 This package contains the library itself.

Package: libresource-retriever-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libresource-retriever0d ( = ${binary:Version}),
	${python:Depends}, python, libboost-thread-dev, librosconsole-dev, libroslib-dev
Description: Robot OS resource_retriever library - development files
 This package is part of Robot OS (ROS). It retrieves data from
 url-format files such as http://, ftp://, package:// file://, etc.,
 and loads the data into memory. The package:// url for ros packages
 is translated into a local file:// url. The resource retriever was
 initially designed to load mesh files into memory, but it can be used
 for any type of data. The resource retriever is based on the libcurl library.
 .
 This package contains the development files.

Package: python-resource-retriever
Section: python
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Robot OS resource_retriever library - Python
 This package is part of Robot OS (ROS). It retrieves data from
 url-format files such as http://, ftp://, package:// file://, etc.,
 and loads the data into memory. The package:// url for ros packages
 is translated into a local file:// url. The resource retriever was
 initially designed to load mesh files into memory, but it can be used
 for any type of data. The resource retriever is based on the libcurl library.
 .
 This package contains the Python binding.
