## ros-resource-retriever 1.12.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,7 @@
 cmake_minimum_required(VERSION 2.8.3)
 project(resource_retriever)
+
+set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++11")
 
 find_package(catkin REQUIRED COMPONENTS rosconsole roslib)
 
@@ -11,7 +13,7 @@
 
 include_directories(include)
 
-find_package(catkin REQUIRED COMPONENTS rosconsole roslib)
+
 include_directories(${catkin_INCLUDE_DIRS})
 link_directories(${catkin_LIBRARY_DIRS})
