=== debian/changelog ===
ros-resource-retriever (1.12.2-1) unstable; urgency=medium

  * Imported Upstream version 1.12.2

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jul 2016 22:55:57 +0200
