=== test/CMakeLists.txt ===
--- 
+++ 
@@ -2,3 +2,5 @@
 
 catkin_add_gtest(${PROJECT_NAME}_utest test.cpp)
 target_link_libraries(${PROJECT_NAME}_utest ${PROJECT_NAME})
+
+catkin_add_nosetests(test.py)
