=== debian/changelog ===
ros-resource-retriever (1.12.3-2) unstable; urgency=medium

  * Limit watch file to ROS1 versions
  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Add missing dependencies (Closes: #896257)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 21 Apr 2018 09:41:26 +0200

ros-resource-retriever (1.12.3-1) unstable; urgency=medium

  * Update Vcs URLs
  * Update my email address
  * New upstream version 1.12.3
  * Rebase patch
  * Update policy and debhelper versions
  * Update copyright
  * Update watch file
  * Remove parallel (Default for debhelper 10)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 23 Dec 2017 16:56:45 +0100
