=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
-           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
+           Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 9), catkin (>> 0.6.16-2), librosconsole-dev, libroslib-dev, libcurl4-openssl-dev | libcurl-dev, python-all, dh-python
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), catkin, librosconsole-dev, libroslib-dev, libcurl4-openssl-dev | libcurl-dev, python-all, dh-python
+Standards-Version: 4.1.2
 Section: libs
-Homepage: http://www.ros.org/wiki/resource_retriever
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-resource-retriever.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-resource-retriever.git
+Rules-Requires-Root: no
+Homepage: https://wiki.ros.org/resource_retriever
+Vcs-Browser: https://salsa.debian.org/science-team/ros-resource-retriever
+Vcs-Git: https://salsa.debian.org/science-team/ros-resource-retriever.git
 
 Package: libresource-retriever0d
 Architecture: any
@@ -43,7 +44,7 @@
 Package: python-resource-retriever
 Section: python
 Architecture: all
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-roslib, libresource-retriever-dev
 Description: Robot OS resource_retriever library - Python
  This package is part of Robot OS (ROS). It retrieves data from
  url-format files such as http://, ftp://, package:// file://, etc.,
