## ros-resource-retriever 1.12.4

=== debian/changelog ===
ros-resource-retriever (1.12.4-2) unstable; urgency=medium

  * Add Python 3 package
  * Fix copyright
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 16 Jul 2018 11:29:48 +0200

ros-resource-retriever (1.12.4-1) unstable; urgency=medium

  * New upstream version 1.12.4
  * Bump policy version
  * Rebase patch
  * Add Multi-Arch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 16 Jun 2018 19:22:06 +0200
