=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 10), catkin, librosconsole-dev, libroslib-dev, libcurl4-openssl-dev | libcurl-dev, python-all, dh-python
-Standards-Version: 4.1.2
+Build-Depends: debhelper (>= 11), catkin, librosconsole-dev, libroslib-dev, libcurl4-openssl-dev | libcurl-dev, python-all, python3-all, dh-python
+Standards-Version: 4.1.5
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/resource_retriever
@@ -29,6 +29,7 @@
 Package: libresource-retriever-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libresource-retriever0d ( = ${binary:Version}),
 	${python:Depends}, python, libboost-thread-dev, librosconsole-dev, libroslib-dev
 Description: Robot OS resource_retriever library - development files
@@ -45,7 +46,7 @@
 Section: python
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-roslib, libresource-retriever-dev
-Description: Robot OS resource_retriever library - Python
+Description: Robot OS resource_retriever library - Python 2
  This package is part of Robot OS (ROS). It retrieves data from
  url-format files such as http://, ftp://, package:// file://, etc.,
  and loads the data into memory. The package:// url for ros packages
@@ -53,4 +54,18 @@
  initially designed to load mesh files into memory, but it can be used
  for any type of data. The resource retriever is based on the libcurl library.
  .
- This package contains the Python binding.
+ This package contains the Python 2 binding.
+
+Package: python3-resource-retriever
+Section: python
+Architecture: all
+Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-roslib, libresource-retriever-dev
+Description: Robot OS resource_retriever library - Python 3
+ This package is part of Robot OS (ROS). It retrieves data from
+ url-format files such as http://, ftp://, package:// file://, etc.,
+ and loads the data into memory. The package:// url for ros packages
+ is translated into a local file:// url. The resource retriever was
+ initially designed to load mesh files into memory, but it can be used
+ for any type of data. The resource retriever is based on the libcurl library.
+ .
+ This package contains the Python 3 binding.
