=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-resource-retriever-$1.tar.gz%" \
    https://github.com/ros/resource_retriever/tags \
    (?:.*?/)?v?(1.\d[\d.]*)\.tar\.gz debian uupdate
