=== debian/changelog ===
ros-resource-retriever (1.12.5-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:33 +0100

ros-resource-retriever (1.12.5-2) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938390)
  * Bump policy versions (no changes)
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 26 Oct 2019 07:38:54 +0200

ros-resource-retriever (1.12.5-1) unstable; urgency=medium

  * New upstream version 1.12.5
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI
  * cleanup rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 13 Sep 2019 19:35:02 +0200
