## ros-resource-retriever 1.12.6

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.3)
+cmake_minimum_required(VERSION 3.0.2)
 project(resource_retriever)
 
 set_directory_properties(PROPERTIES COMPILE_OPTIONS "-std=c++11")
