=== debian/changelog ===
ros-resource-retriever (1.12.6-3) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 13:02:22 +0100

ros-resource-retriever (1.12.6-2) unstable; urgency=medium

  * Add patch against test using internet (Closes: #962434)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 08 Jun 2020 22:56:02 +0200

ros-resource-retriever (1.12.6-1) unstable; urgency=medium

  * New upstream version 1.12.6
  * Remove Thomas from Uploaders, thanks for working on this
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 20:43:31 +0200
