=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: ros-resource-retriever
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,  
-           Jochen Sprickerhof <jspricke@debian.org>,
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 12), catkin, librosconsole-dev, libroslib-dev, libcurl4-openssl-dev | libcurl-dev, python3-all, dh-python
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), catkin, librosconsole-dev, libroslib-dev, libcurl4-openssl-dev | libcurl-dev, python3-all, dh-sequence-python3
+Standards-Version: 4.5.1
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/resource_retriever
