## ros-resource-retriever 1.12.7

=== debian/changelog ===
ros-resource-retriever (1.12.7-6) unstable; urgency=medium

  * Properly restrict d/watch to ROS 1 versions

 -- Timo Röhling <roehling@debian.org>  Tue, 01 Oct 2024 22:13:40 +0200

ros-resource-retriever (1.12.7-5) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Migrate to dh-ros
  * Bump Standards-Version to 4.7.0
  * Add myself to uploaders

 -- Timo Röhling <roehling@debian.org>  Thu, 26 Sep 2024 23:45:42 +0200

ros-resource-retriever (1.12.7-4) unstable; urgency=medium

  * Drop unused python3-all dependency for cross builds
  * Drop unused python3 dependency for cross builds
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jun 2023 20:49:47 +0200

ros-resource-retriever (1.12.7-3) unstable; urgency=medium

  * Add patch to switch to setuptools (Closes: #1020015)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 20 Sep 2022 13:03:22 +0200

ros-resource-retriever (1.12.7-2) unstable; urgency=medium

  * Add patch for new log4cxx.

 -- Leopold Palomo-Avellaneda <leo@alaxarxa.net>  Wed, 02 Feb 2022 09:14:13 +0100

ros-resource-retriever (1.12.7-1) unstable; urgency=medium

  * Simplify d/rules
  * New upstream version 1.12.7

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 16 Dec 2021 11:36:58 +0100

ros-resource-retriever (1.12.6-6) unstable; urgency=medium

  * Add missing build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 25 Oct 2021 22:02:43 +0200

ros-resource-retriever (1.12.6-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Sep 2021 22:53:52 +0200

ros-resource-retriever (1.12.6-4) experimental; urgency=medium

  * Team upload.
  * Move pkg-config and CMake config files to /usr/lib/<triplet>
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Timo Röhling <roehling@debian.org>  Sun, 05 Sep 2021 21:22:15 +0200
