=== debian/control ===
--- 
+++ 
@@ -1,10 +1,20 @@
 Source: ros-resource-retriever
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
-           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 13), catkin, librosconsole-dev, libroslib-dev, libcurl4-openssl-dev | libcurl-dev, python3-all, dh-sequence-python3
-Standards-Version: 4.5.1
+Uploaders:
+ Jochen Sprickerhof <jspricke@debian.org>,
+ Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
+ Timo Röhling <roehling@debian.org>,
+Build-Depends:
+ catkin (>= 0.8.10-1~),
+ debhelper-compat (= 13),
+ dh-ros,
+ dh-sequence-python3,
+ libcurl4-openssl-dev | libcurl-dev,
+ libgtest-dev,
+ librosconsole-dev,
+ libroslib-dev,
+Standards-Version: 4.7.0
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/resource_retriever
@@ -13,7 +23,9 @@
 
 Package: libresource-retriever0d
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Multi-Arch: same
 Description: Robot OS resource_retriever library
  This package is part of Robot OS (ROS). It retrieves data from
@@ -29,8 +41,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, libresource-retriever0d ( = ${binary:Version}),
-	${python3:Depends}, python3, libboost-thread-dev, librosconsole-dev, libroslib-dev
+Depends:
+ libboost-thread-dev,
+ libresource-retriever0d ( = ${binary:Version}),
+ librosconsole-dev,
+ libroslib-dev,
+ ${misc:Depends},
 Description: Robot OS resource_retriever library - development files
  This package is part of Robot OS (ROS). It retrieves data from
  url-format files such as http://, ftp://, package:// file://, etc.,
@@ -44,7 +60,11 @@
 Package: python3-resource-retriever
 Section: python
 Architecture: all
-Depends: ${python3:Depends}, ${misc:Depends}, python3-roslib, libresource-retriever-dev
+Depends:
+ libresource-retriever-dev,
+ python3-roslib,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Robot OS resource_retriever library - Python 3
  This package is part of Robot OS (ROS). It retrieves data from
  url-format files such as http://, ftp://, package:// file://, etc.,
