## ros-resource-retriever 1.12.10

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,5 @@
 cmake_minimum_required(VERSION 3.0.2)
 project(resource_retriever)
-
-set_directory_properties(PROPERTIES COMPILE_OPTIONS "-std=c++11")
 
 find_package(catkin REQUIRED COMPONENTS rosconsole roslib)
 
@@ -27,14 +25,16 @@
   INCLUDE_DIRS include)
 
 add_library(${PROJECT_NAME} src/retriever.cpp)
-target_link_libraries(${PROJECT_NAME} ${CURL_LIBRARIES} ${catkin_LIBRARIES})
+target_link_libraries(${PROJECT_NAME} CURL::libcurl ${catkin_LIBRARIES})
 
 if(CATKIN_ENABLE_TESTING)
   add_subdirectory(test EXCLUDE_FROM_ALL)
 endif()
 
 install(TARGETS ${PROJECT_NAME}
-  DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
+  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
+  ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
+  RUNTIME DESTINATION ${CATKIN_GLOBAL_BIN_DESTINATION})
 
 install(DIRECTORY include/${PROJECT_NAME}/
   DESTINATION ${CATKIN_PACKAGE_INCLUDE_DESTINATION})
