=== debian/changelog ===
ros-resource-retriever (1.12.10-1) unstable; urgency=medium

  * New upstream version 1.12.10
  * Update patches.
    Merged: 0003-Add-patch-for-new-log4cxx.patch
    Merged: 0004-Switch-to-setuptools.patch
  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.2

 -- Timo Röhling <roehling@debian.org>  Thu, 04 Sep 2025 17:51:18 +0200
