=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
  Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
  Timo Röhling <roehling@debian.org>,
 Build-Depends:
- catkin (>= 0.8.10-1~),
  debhelper-compat (= 13),
  dh-ros,
  dh-sequence-python3,
+ catkin (>= 0.8.10-1~),
  libcurl4-openssl-dev | libcurl-dev,
  libgtest-dev,
  librosconsole-dev,
  libroslib-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Section: libs
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/resource_retriever
